# OnQueryNickDefaultActionRequest

Query double click customization

Parameters

    $0 = nickname

Window
The window that the user has clicked in
Description
This event is triggered when an user has double clicked on a nickname in the query target list. You should use this event to do some significant action associated with the double click. A good example might be a whois query or a dcc.chat

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004